using System;
using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class Fpressed : MonoBehaviour
{
    private bool toggled = false;
    public GameObject vfx;
    private void Update()
    {
        if (Input.GetKeyDown(KeyCode.F))
        {
            if (toggled == false)
            {
                toggled = true;
                vfx.SetActive(true);
            }
            else
            {
                toggled = false;
                vfx.SetActive(false);
            }
        }
    }
}
